/* Localized versions of Info.plist keys */

CFBundleName = "IoPlayer";
CFBundleShortVersionString = "IoPlayer version 0.1";
CFBundleGetInfoString = "IoPlayer version 0.1, Copyright 2002 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2002 __MyCompanyName__.";
